An error occured while making new cards even after disabling all addons - it is not working what to do?

Anki 2.1.35 (84dcaa86) Python 3.8.0 Qt 5.14.2 PyQt 5.14.2
Platform: Windows 10
Flags: frz=True ao=False sv=1
Add-ons, last update check: 2021-03-23 14:12:26

Caught exception:
Traceback (most recent call last):
File “google\protobuf\internal\type_checkers.py”, line 228, in CheckValue
UnicodeEncodeError: ‘utf-8’ codec can’t encode character ‘\ud83c’ in position 19: surrogates not allowed

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “aqt\webview.py”, line 37, in cmd
File “aqt\webview.py”, line 123, in _onCmd
File “aqt\webview.py”, line 547, in _onBridgeCmd
File “aqt\editor.py”, line 411, in onBridgeCmd
File “aqt\editor.py”, line 487, in checkValid
File “anki\notes.py”, line 150, in dupeOrEmpty
File “anki\notes.py”, line 56, in to_backend_note
File “google\protobuf\internal\python_message.py”, line 542, in init
File “google\protobuf\internal\containers.py”, line 282, in extend
File “google\protobuf\internal\containers.py”, line 282, in
File “google\protobuf\internal\type_checkers.py”, line 230, in CheckValue
ValueError: ‘jcjxcbkjdfb

:lemon::man:\u200d\ud83c긔:scissors:Tax Deducted at Source (TDS)
’ isn’t a valid unicode string and can’t be encoded in UTF-8.

If you’ve encountered a bug, please follow these steps.

It looks like you have invalid text in your fields. Maybe you are pasting it from a different program?

1 Like